Subject: [British-cars] Good Bye

From: "csx2282" <[email-masked]>
Date: Mon, 1 Apr 2013 13:02:20 -0700

It's been more than two decade since I joined the British-cars list and I've
certainly appreciated and enjoyed the advise and many car tales posted here
over the years.  Unfortunately it appears that the list is pretty much on life
support.  I rarely see posts here anymore and the ones I do see generally
don't include much of interest.  Fortunately there are other venues, so I
guess it's time to move on.

To you old timers and newbies still out there, so long and keep on enjoying
those hopelessly shot old British cars.

Roland
_______________________________________________
[email-masked]
Archive: http://www.team.net/archive